Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 2.14.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::MessageBus

Resolution: Workaround Available FAQ Links:  

Description

Support Anfrage:

Problem war, dass ADTF UDP channel based time synchronization eingesetzt wurde.

Aufgrund der bekannten Probleme mit udp:// in ADTF 2.14 wurde alles auf udp2:// umgestellt mit dem Effekt, dass die

Synchronisation nicht mehr funktionierte.

Lösung:

Workaround durch Anwender aufgesetzt und erklärt:

Der Channel based UDP sync funktioniert nur mit udp://

Es muss also zumindest ein Channel existieren, der diesen Kanal nutzt.

Dieser muss auch nicht mit Daten verbunden sein. Siehe Screenshot.

Workaround ist ein zusätzlicher Dummy-Kanal mit udp:// zur Synchronisation

History

#1 - 2018-10-15 15:34 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::MessageBus

- Customer set to AUDI

- Department set to EF

Hallo Jens,

war die Email nur zur Dokumentation?

Geht es um die ADTF UDP channel based time synchronization aus ADTF 2.x?

Gruß

Matthias

#2 - 2018-10-15 17:00 - hidden

ja zu beiden Fragen.

Problem war, dass ADTF UDP channel based time synchronization eingesetzt wurde. Aufgrund der bekannten Probleme mit udp:// in ADTF 2.14

wurde alles auf udp2:// umgestellt mit dem Effekt, dass die Synchronisation nicht mehr funktionierte.

Workaround ist ein zusätzlicher Dummy-Kanal mit udp:// zur Synchronisation

Gruß,

Jens

#3 - 2018-10-16 10:06 - hidden
- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to Workaround Available

- Affected Products ADTF 2.14.2 added

- Platform Windows 7 64bit added

Ticket dient der Dokumentation des Workaround.

Ticket kann geschlossen werden.

@Jens: Vielen Dank

#4 - 2018-11-06 13:30 - hidden

- Status changed from To Be Closed to Closed

#5 - 2018-11-13 08:20 - hidden

- Private changed from Yes to No

#7 - 2020-07-07 12:59 - hidden

- Project changed from 11 to Public Support

Files
